=== debian/control ===
Source: ros-kinetic-fetch-depth-layer
Section: misc
Priority: extra
Maintainer: Russell Toris <rtoris@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-costmap-2d, ros-kinetic-cv-bridge, ros-kinetic-image-transport, ros-kinetic-nav-msgs, ros-kinetic-opencv-candidate, ros-kinetic-pluginlib, ros-kinetic-roscpp, ros-kinetic-sensor-msgs
Homepage: http://docs.fetchrobotics.com/perception.html
Standards-Version: 3.9.2

Package: ros-kinetic-fetch-depth-layer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-costmap-2d, ros-kinetic-cv-bridge, ros-kinetic-image-transport, ros-kinetic-nav-msgs, ros-kinetic-opencv-candidate, ros-kinetic-pluginlib, ros-kinetic-roscpp, ros-kinetic-sensor-msgs
Description: The fetch_depth_layer package
